Get payment chargebackAsk AIget https://api.mollie.com/v2/payments/{paymentId}/chargebacks/{chargebackId}Retrieve a single payment chargeback by its ID and the ID of its parent payment. Access withAPI keyOrganization access token with payments.readOAuth access with payments.readPath ParamspaymentIdstringrequiredProvide the ID of the related payment.chargebackIdstringrequiredProvide the ID of the related chargeback.Query Paramsembedstring | nullenumThis endpoint allows you to embed additional information via the embed query string parameter.Show DetailspaymentInclude the payment this chargeback was issued for.Allowed:paymenttestmodebooleanMost API credentials are specifically created for either live mode or test mode. In those cases the testmode query parameter must not be sent. For organization-level credentials such as OAuth access tokens, you can enable test mode by setting the testmode query parameter to true. Test entities cannot be retrieved when the endpoint is set to live mode, and vice versa.Responses 200The chargeback object. 404No entity with this ID exists.Updated 13 days ago